@charset "utf-8";

/*
.navbar-link {
  color: #ffffff;
}
.navbar-link:hover {
  color: #ffffff;
}
.navbar .divider-vertical {
  height: 50px;
  margin: 0 9px;
  border-left: 1px solid #999999;
  border-right: 1px solid #666666;
}
*/body {
	color: #516495;/*	background: #516495 url(../images/body-bk-69.jpg) no-repeat center top;*/
}
h1 {
	margin-top: 16px;
	margin-bottom: 16px;
}

h2 {
	margin-top: 15px;
	margin-bottom: 15px;
}


.phonered h2 {
	font-size: 2.8em;
	color: #FFFFFF;

}
.phonered {
	text-align: right;
	position: relative; bottom: 0; left: 0;
}


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #294369;
	border: 5px solid #F4F4F4;
}
.midcontent {
	background-color: #E0E6EB;
	background-image: url(../images/shad-subh.png);
	background-repeat: repeat-x;
	width: 100%;
}

footer {
	background: #516495 url(../images/bk-footer.png) repeat-x;
}
.footercontent {
	width: 100%;
	color: #CCC;
}

.padding20 {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.navbar-text {
	font-size: 18px;
	font-weight: bold;
	color: #D72439;
}
/*.navbar {
	height: 80px;
	position:relative;
}*/
.pull-right {
	float: right;
}
.pull-down {
	display: inline;
}
.hatman {
	background: url(../images/hatmanS.png) no-repeat right bottom;
}
.footercontent a:link  {
	color: #FFF;
	text-decoration: underline;!important
}
.footercontent a:visited  {
	color: #FFF;
	text-decoration: underline;!important
}
.footercontent a:hover  {
	color: #DDD;
	text-decoration: underline;!important
}
.smallital {
	font-size: 12px;
	font-style: italic;
}
.imgrightalign {
	margin-left: 10px;
	border: 1px solid #666;
	float: right;
}
.imgleftalign {
	border: 1px solid #666;
	float: left;
	margin-right: 6px;
}
.imgnofloat {
	border: 1px solid #666;
	margin-bottom: 8px;
	clear: both;
}

.border1 {
	border: 1px solid #516495;
}
.border2 {
	border: 2px solid #CCCCCC;
}

.nomarginBottom {
	margin-bottom: 30px;
}
.supersc {
	margin-top: -19px;
}
.antispam {
	visibility: hidden;
}
.whiteBold {
	color: #CCCCCC;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
}
.topmargtbl {
	margin-top: 20px;
}
.wtg {
	color: #FFF;
	background: #485D8A;
}
.wline {
	border-left: 1px solid #FFF;
}
.thirtythree {
	width: 33.3333%;
}
.fifty {
	width: 50%;
}
.twentyfive {
	width: 25%;
}
.table th,
.table td {
  border-top: 1px solid #ffffff;
}
.blutext {
	color: #5670A3;
}
.bottomborder {
	border-bottom: 1px dashed #C6CDD2;
}
.mapwrap {
	height: auto;
	width: 100%;
}
.mapTwrap {
	height: 150px;
	width: 100%;
}
#mapWrapper {
	height: 380px;
	width: 100%;
	margin-top: 15px;
	border-top: 1px solid #E6EAEC;
	border-bottom: 1px solid #E6EAEC;
}
#mapWrapper img, {
    max-width: none;
}
